### Property

# Gegl MetadataStore:resolution-y

#### Declaration

    property resolution-y: double [ read, write ]

#### Description [src]

Y resolution or density in dots per unit.

Type:`gdouble`

Default value | 300.000000
Getter method | `gegl_metadata_store_get_resolution_y()`
Setter method | `gegl_metadata_store_set_resolution_y()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no